version: '3'
services:
    app:
        build: .
        volumes:
            - ./config:/app/config
            - ./production_eleves:/app/python_app/modules
        network_mode: "host"
        restart: "unless-stopped"
